Serial number whose position index is required. This variable is used in conjunction with tidpMasterGlobalEquipmentPosition.
OID reference
tidpMasterGlobalSerialIsHere
1.3.6.1.4.1.2007.4.1.2.4.5.1.6
Description
Serial number whose position index is required. This variable is used in conjunction with tidpMasterGlobalEquipmentPosition.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2007.4.1.2.4.5.1 (tidpMasterGlobalGroup)
- Node code
- 6
- Node name
- tidpMasterGlobalSerialIsHere
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.2007.4.1.2.4.5.1.6
- URN notation
- urn:oid:1.3.6.1.4.1.2007.4.1.2.4.5.1.6
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2007 4 1 2 4 5 1 6}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) teldat(2007) telproducts(4) telProductsNucleox(1) telProductsNpMonit(2) telProdNpMonFeatures(4) telProdNpMonFeatTidpMaster(5) tidpMasterGlobalGroup(1) tidpMasterGlobalSerialIsHere(6)}
- OID-IRI notation
- /1/3/6/1/4/1/2007/4/1/2/4/5/1/6
- /ISO/Identified-Organization/6/1/4/1/2007/4/1/2/4/5/1/6
- /ISO/3/6/1/4/1/2007/4/1/2/4/5/1/6
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/identified-organization/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/enterprises/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/enterprises/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/ldap-enterprise/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/ldap-enterprise/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/vendor-objects/2007/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- /iso/org/dod/internet/private/vendor-objects/teldat/telproducts/telProductsNucleox/telProductsNpMonit/telProdNpMonFeatures/telProdNpMonFeatTidpMaster/tidpMasterGlobalGroup/tidpMasterGlobalSerialIsHere
- Additional combinations skipped.
SNMP properties
- Value type
- DisplayString
- Maximum access defined by MIB
- read-write
- Status in MIB
- mandatory
- Allowed size (octets)
- 0–10
Using this OID with SNMP
At least one MIB declaration places this object in a scalar group. A scalar instance uses the suffix .0.
snmpget [connection options] DEVICE .1.3.6.1.4.1.2007.4.1.2.4.5.1.6.0
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
tidpMasterGlobalSerialIsHere OBJECT-TYPE
SYNTAX DisplayString(SIZE(0..10))
ACCESS read-write
STATUS mandatory
DESCRIPTION
"Serial number whose position index is required. This variable is
used in conjunction with tidpMasterGlobalEquipmentPosition."
::={ tidpMasterGlobalGroup 6 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1Teldat MIB copies (MibBrowser.online)
tidpMasterGlobalSerialIsHere · mandatoryTeldat MIB copies (MibBrowser.online)
Status in source: mandatory.
Names: tidpMasterGlobalSerialIsHere
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"tidpMasterGlobalSerialIsHere",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"(",
"SIZE",
"(",
"0",
".",
".",
"10",
")",
")",
"ACCESS",
"read-write",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"Serial number whose position index is required. This variable is used in conjunction with tidpMasterGlobalEquipmentPosition.\"",
"::=",
"{",
"tidpMasterGlobalGroup",
"6",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"DisplayString",
[
"octetStringSubType",
[
[
0,
10
]
]
]
],
null,
[
"MaxAccessPart",
"read-write"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"Serial number whose position index is required. This variable is used in conjunction with tidpMasterGlobalEquipmentPosition."
],
null,
null,
null,
null
]
}- Teldat MIB copies (MibBrowser.online)
· Publisher's source file: TELDAT-MON-FEATURES-TIDP-MASTER-MIB — archive MIB indexed for Teldat
Vendor MIB copy from the MibBrowser.online archive. Teldat support.
Module: TELDAT-MON-FEATURES-TIDP-MASTER-MIB
See published definition above
· Download TELDAT-MON-FEATURES-TIDP-MASTER-MIB — archive MIB indexed for TeldatModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['IpAddress'], 'RFC1213-MIB': ['DisplayString'], 'TELDAT-SW-STRUCTURE-MIB': ['telProdNpMonFeatures']}Related source files and packages:
- RFC-1212 — dependency MIB (MibBrowser.online)
- RFC1155-SMI — dependency MIB (MibBrowser.online)
- RFC1213-MIB — dependency MIB (MibBrowser.online)
Show more related files and packages
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2007)
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2007.4.1.2.4.5.1.1 | tidpMasterGlobalStatus | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.4.5.1.2 | tidpMasterGlobalMaxStations | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.4.5.1.3 | tidpMasterGlobalUsedEntries | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.4.5.1.4 | tidpMasterGlobalHostnameIsHere | 0 | 0 | |
| 1.3.6.1.4.1.2007.4.1.2.4.5.1.5 | tidpMasterGlobalEquipmentPosition | 0 | 0 |